body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}abbr,acronym{border:0;}
body{text-align:center;font-size:11px;font-family:Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;color:#3c3b3b;background:#fff none;}
p,ul{line-height:18px;}
h2,.title2,.title2Bis{font-size:16px;font-family:Georgia,"Times New Roman",Times,serif;font-weight:bold;color:#af261e;text-align:left;background:transparent url(http://m.bestofmedia.com/i/tomshardware/mobile/line.png) left top repeat-x;padding-left:0;margin:0;text-transform:none;}
h2 a,h2 a:visited{color:#af261e;}h2 a:hover{text-decoration:none;}
h2 span,.title2 span,.title2Bis span{background-color:#fff;padding-right:3px;}
h4,h3{font-size:18px;color:#3B3C3A;font-weight:bold;}
a{text-decoration:none;color:#114376;outline:none;}
a:visited{color:#8B52A0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix{display:inline-block;}/* Hides from IE-mac \*/ * html .clearfix{height:1%;}.clearfix{display:block;}/* End hide from IE-mac */ 
.h1 a{background:transparent url(http://m.bestofmedia.com/i/tomshardware/mobile/logo2.png?654654) center top no-repeat;display:block;width:148px;height:62px;float:left;}
.h1 a span{display:none;}
.hideSite {display:none}
#interstitial {padding-top:5px; text-align:center;}
#closeInterstitial {display:block;padding-bottom:5px;text-decoration:underline;font-size:13px}
#header{border-bottom:2px solid #ccc;background:#E7EAED;}
#header-advert, #header-advert div{margin:5px auto; height: auto !important; width: auto !important;}
#headerSearch label{font-size:14px;float:left;}
#headerSearch #searchField{width:70%;height:24px;}
#headerSearch #header-okSearch{position:relative;top:9px;}
#footer{border-top:2px solid #ccc;background-color:#E7EAED;}
#content,#news-content{padding:0 5px;}
#content ul li{border-bottom:1px dotted #ccc;padding:5px 25px 5px 0;background:#fff url(http://m.bestofmedia.com/i/tomshardware/mobile/arrowNext2.png) no-repeat right center;}
.bt-pagi{position:relative;display:block;height:24px;background:#fff url(http://m.bestofmedia.com/i/tomshardware/mobile/pagi4.png) left top no-repeat;font-size:13px;z-index:101;}
.prev{background-position:left top;float:left;padding-left:35px;}
.next{background-position:right bottom;float:right;padding-right:35px;}
.pagination{position:relative;margin:10px 0;height:24px;}
.pagination span{display:block;width:100%;text-align:center;position:absolute;top:0;left:0;z-index:100;}
.bt-pagi span{display:none;}
#footer #full_version_link input{ background:none repeat scroll 0 0 transparent; border:medium none; outline:medium none; color:#114376; font-family:Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif; font-size:11px; cursor:pointer}
#footer #full_version_link{ display:inline}
#footer .back_to_top_link{ display:inline}
#dliPhone {
   left: 0;
   background-color: #000000;
	opacity: 0.5;
   position: absolute;
   top: 0;
	z-index:3;
	width:100%;
	height:4500px;
   display:none;	
}

#dliPhone-inner {
	background: transparent url(http://m.bestofmedia.com/i/tomshardware/iphone_app.png) center top no-repeat;
	display:block;
   opacity:1;
   margin:0 auto;
	top:5px;
	left:45%;
	width:270px;
	height:350px;
	z-index:4;
	position:absolute;
	text-align: left;	
	display:none;
}

#dliPhone-t1 {
font-size: 13px;
font-weight:bold;
margin-top: 100px;
padding: 0 14px;
}

#dliPhone-t1 span {color:#AF261E}

#dliPhone-t2 {
font-size: 11px;
margin-top: 40px;
padding: 0 14px;
}

#dliPhone-off {
padding:0 15px;	
clear:both;	
}

.dliPhone-button {
margin:25px 0 15px 15px;
float: left;
width:110px;
padding:5px 0 0 0;
height:27px;
border:0px solid red;
text-align:center;
color:#fff;
font-size:14px;
background: transparent url(http://m.bestofmedia.com/i/tomshardware/iphone_app.png) left -457px no-repeat;
}
.dliPhone-button:visited {color:#fff;}
.dliPhone-button:hover {text-decoration:underline;}
#dliPhone-off label {padding-left:5px;}
@font-face{font-family:logos-webfont;font-weight:400;font-style:normal;src:url(http://m.bestofmedia.com/sfp/images/design/font/logos/logos-webfont.1.1.eot?434423120);src:url(http://m.bestofmedia.com/sfp/images/design/font/logos/logos-webfont.1.1.eot?434423120#iefix) format('embedded-opentype'),url(http://m.bestofmedia.com/sfp/images/design/font/logos/logos-webfont.1.1.svg?434423120#logos-webfont) format('svg'),url(http://m.bestofmedia.com/sfp/images/design/font/logos/logos-webfont.1.1.woff?434423120#iefix) format('woff'),url(http://m.bestofmedia.com/sfp/images/design/font/logos/logos-webfont.1.1.ttf?434423120) format('truetype')}.font-logos-webfont{font-family:logos-webfont}.logo-webfont{text-align:left}.logo-webfont:after,.logo-webfont:before{font-family:logos-webfont;font-style:normal;speak:none;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased}.logo-webfont:hover{text-decoration:none}.logo-toms:before{content:"\74"}.logo-hardware:before{content:"\48"}.THA .logo-webfont:before,.tha .logo-webfont:before{font-size:20px}.THA .logo-toms.logo-webfont:before,.tha .logo-toms.logo-webfont:before{font-size:12px}.THA .logo-toms:before,.tha .logo-toms:before{color:#000}.THA .logo-brand,.tha .logo-brand{width:178px}.THA .logo-brand:before,.tha .logo-brand:before{color:#da2127;content:"\48"}.THA .logo-brand,.THA .logo-toms,.tha .logo-brand,.tha .logo-toms{padding-top:3px}.h{display:none}.db{display:block}.headerLogo{width:145px;height:50px;padding-top:10px;padding-left:10px;float:left}#headerSearch{padding-top:18px}